<!-- <h1 mat-dialog-title>Hi {{data.message}}</h1> -->
<div mat-dialog-content class="content-grid-container">
  <img [src]="'/assets/images/' + data.type + '.png'">
  <p>{{data.message}}</p>
</div>
<div mat-dialog-actions align="center">
  <button mat-raised-button (click)="close(false)" *ngIf="data.isConfirm">Cancelar</button>
  <button mat-raised-button color="warn" (click)="close(true)">Aceptar</button>
</div>
